CMSF-Marines

II Guerra mundial: CMBN CMFI CMRT CMFB
Guerra moderna:CMSF CMBS
Responder
Avatar de Usuario
Tegularius
Regular - Unterfeldwebel
Regular - Unterfeldwebel
Mensajes: 459
Registrado: Mar Mar 08, 2005 11:17 am
STEAM: No Jugador

CMSF-Marines

Mensaje por Tegularius » Jue Abr 19, 2018 4:31 pm

Hola, una consulta:

Hoy entré a Battlefront y vi que el Shock Force + el módulo marines estaba a un buen precio y lo compré. Al instalarlo, veo que es la versión 1.11, esa es la última versión o debo bajar parches? Cuales?

Gracias
Imagen

Avatar de Usuario
Tegularius
Regular - Unterfeldwebel
Regular - Unterfeldwebel
Mensajes: 459
Registrado: Mar Mar 08, 2005 11:17 am
STEAM: No Jugador

Re: CMSF-Marines

Mensaje por Tegularius » Jue Abr 19, 2018 4:42 pm

De acuerdo a lo que entiendo, teniendo un módulo ya instalado, debería instalar los parches 1.21, 1.31 y 1.32, en ese orden. Es así?

Gracias
Imagen

Avatar de Usuario
Narci75
Conscript - Obergefreiter
Conscript - Obergefreiter
Mensajes: 175
Registrado: Vie Ago 07, 2009 6:56 pm
STEAM: No Jugador
Ubicación: Vizcaya

Re: CMSF-Marines

Mensaje por Narci75 » Jue Abr 19, 2018 10:19 pm

Tegularius escribió:
Jue Abr 19, 2018 4:42 pm
De acuerdo a lo que entiendo, teniendo un módulo ya instalado, debería instalar los parches 1.21, 1.31 y 1.32, en ese orden. Es así?
Sí, es correcto. Únicamente ten en cuenta que hay 2 parches 1.21. Como has comprado el juego en Battlefront necesitas el "incremental patch". Descarta el otro ("retail patch"), porque sólo sirve para los que compraron el juego en CD o en otras webs.

Avatar de Usuario
Tegularius
Regular - Unterfeldwebel
Regular - Unterfeldwebel
Mensajes: 459
Registrado: Mar Mar 08, 2005 11:17 am
STEAM: No Jugador

Re: CMSF-Marines

Mensaje por Tegularius » Jue Abr 19, 2018 10:39 pm

Narci75 escribió:
Jue Abr 19, 2018 10:19 pm
Tegularius escribió:
Jue Abr 19, 2018 4:42 pm
De acuerdo a lo que entiendo, teniendo un módulo ya instalado, debería instalar los parches 1.21, 1.31 y 1.32, en ese orden. Es así?
Sí, es correcto. Únicamente ten en cuenta que hay 2 parches 1.21. Como has comprado el juego en Battlefront necesitas el "incremental patch". Descarta el otro ("retail patch"), porque sólo sirve para los que compraron el juego en CD o en otras webs.
Gracias!

Saludos
Imagen

Responder

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 5 invitados